Bug 193679 - Review Request: control-center-devel
Review Request: control-center-devel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
: 186489 (view as bug list)
Depends On:
Blocks: 192432
  Show dependency treegraph
 
Reported: 2006-05-31 12:24 EDT by Alphonse Van Assche
Modified: 2007-11-30 17:11 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 17:00:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
control-center.spec file patch (2.33 KB, patch)
2006-05-31 12:27 EDT, Alphonse Van Assche
no flags Details | Diff
corrected control-center.spec file patch (1.95 KB, text/x-patch)
2006-06-01 09:27 EDT, Alphonse Van Assche
no flags Details
Patch against latest development version (1.47 KB, patch)
2006-06-01 14:55 EDT, Eric Work
no flags Details | Diff

  None (edit)
Description Alphonse Van Assche 2006-05-31 12:24:14 EDT
Compiz (id 192432) wait for review on Extras package, require a devel package for control-center.
one said to me that is not an easy thing, but I hope that this request is accepted.    

A patch to do that is attached to this bug.
Comment 1 Alphonse Van Assche 2006-05-31 12:27:59 EDT
Created attachment 130294 [details]
control-center.spec file patch
Comment 2 Bill Nottingham 2006-05-31 12:59:04 EDT
Assigning to the actual package.
Comment 3 Warren Togami 2006-05-31 13:06:32 EDT
Do you really need the .a and .la files?
Comment 4 Thorsten Leemhuis 2006-06-01 08:41:36 EDT
*** Bug 186489 has been marked as a duplicate of this bug. ***
Comment 5 Alphonse Van Assche 2006-06-01 09:27:30 EDT
Created attachment 130340 [details]
corrected control-center.spec file patch
Comment 6 Alphonse Van Assche 2006-06-01 09:29:21 EDT
.a and .la are not needed by the package.
Comment 7 Eric Work 2006-06-01 14:55:00 EDT
Created attachment 130357 [details]
Patch against latest development version
Comment 8 Kristian Høgsberg 2006-06-07 17:00:30 EDT
control-center-devel added in rawhide.

Note You need to log in before you can comment on or make changes to this bug.